*{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
	margin:auto;
	text-transform:uppercase;
}
a{
	text-decoration:none;color:#000
}
img{
	border:none;
}

#header{width:100%;height:40px;border-bottom:solid 5px #ccc;padding:20px 0;background-color:#F2F2F2;}

#header h1{font-size:18px;font-family:Tahoma, Arial, Helvetica, sans-serif;text-decoration:underline;padding:0 20px}
#header h2{padding:0 20px}

#menu{width:100%;padding:5px 0;background-color:#ccc;text-align:right}

#menu a{color:#000}

#main h1{font-size:14px;font-family:Tahoma, Arial, Helvetica, sans-serif;padding:0 20px}

#main{
	width:100%;
	margin:auto;
	background-color:#F2F2F2;
	padding-top:20px;
	min-height:380px;
}

#nuevo{float:right;padding-bottom:12px;}

.iconos{width:5%;text-align:center}

#btnAgregar{ padding-right:20px}

#tabla{padding:0px;width:80%}

small{
	font-size:9px;
}

table{
	width:98%;
	margin:auto;
}
td{
	border-bottom:1px solid #D3D3D3;
	padding:5px 0px 5px;
}

th{
	background-color:#CDCDCD;
	padding:5px 0px 5px;
}

form{
	border:2px solid #C0C0C0;
	background-color:#F2F2F2;
	width:500px;
	margin:auto;
	margin-bottom:20px;
	padding:15px;
}

form p{
	margin:auto;
	width:450px;
	margin-top:5px;
	margin-bottom:3px;
}
form input,textarea {
	border:1px solid #CCCCCC;
	padding:3px;
}

select {
	border:1px solid #CCCCCC;
	padding:3px;
	width:250px
}

form .text{
	width:400px;
}

#tablaTours{float:left}
#tablaTours td{padding:0px;}
#tablaTours input,textarea{height:16px;padding:4px;}
#tablaTours select{height:22px;padding:4px;}


#filtro{padding:10px 20px;float:left}

#filtro form select{width:150px;}

.paginacion{padding:10px 0 10px 0}
.paginacion span{float: left;font-weight: bold; padding-top: 4px;}
.paginacion a{border: 1px solid #CCCCCC;float: left;margin: 3px;text-align: center; width: 18px;}
.paginacion b{border: 1px solid #000;float: left;margin: 3px;text-align: center; width: 18px;background:#000;color:#fff}

#footer{width:100%;padding:20px 0;border-top:5px #D3D3D3 solid;text-align:center}

.sl{clear:both}